.overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 10000;
  width: 100%;
  height: 100%;
  /* overflow-y: hidden; */
  display: none;
}

.overlay.active {
  display: block;
}

.modal{
  position: relative;
  top: 40%;
  background-color: white;
  width: 50%;
  margin: 0 auto;
  border-radius: 3px;
}